Activity log for bug #1050692

Date Who What changed Old value New value Message
2012-09-14 00:58:19 Donavon Zilversmit bug added bug
2012-09-14 00:58:19 Donavon Zilversmit attachment added gdb backtrace https://bugs.launchpad.net/bugs/1050692/+attachment/3313660/+files/gdb%20backtrace%20-%20wargus.txt
2013-06-12 12:08:07 Pali wargus: status New Fix Committed
2015-03-19 18:47:45 cybermind wargus: status Fix Committed Fix Released
2015-03-19 18:47:50 cybermind wargus: milestone 2.3